{ lib, ... }:
{
  imports = [
    # Secrets
    ./secrets.nix

    # Hardware
    ./vlan.nix
    ./switch.nix
    ./ap.nix
    ./server.nix
  ] ++
  # IP networks
  lib.filesystem.listFilesRecursive ./net;
}
