{
  site.hosts.yggdrasil = {
    role = "container";
    interfaces = {
      core = {
        hwaddr = "0A:14:48:01:26:ff";
        type = "veth";
      };
    };
    ospf = {
      allowedUpstreams =
        [ "upstream4" "upstream3" "anon1" "freifunk" ];
      stubNets6 = [ "200::/7" ];
    };

    services.yggdrasil.enable = true;
  };
}
